<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */
 require "../commonincludefiles.php";

 if($_REQUEST['order_no']!="" )
 {
	$order_no			= 	$_REQUEST['order_no'];
			
	
	$where="";
	
	
	if($order_no != ""){
		$where .= " and order_no LIKE '$order_no' ";
		$where .= " and invoice_status='Pending' ";
	}
	
   
	$objEmployeeMgmt = new EmployeeMgmt();
	$out = $objEmployeeMgmt->cscGridFilter($limit,$start,$where,$order_field,$order_type);
	
	$count=dbRows($out);
	if($count > 0){
		$row=dbArray($out);
		extract($row);		
		
	
		
		echo "{success:true,data:{estore_name:'".$estore_name
					."',address:'".$address
					."',address1:'".$address1
					."',estore_phoneno:'".$estore_phoneno
					."',product_name:'".$product_name
					."',quantity:'".$quantity
					."',customer_id:'".$customer_id
					
					."'}}";
	}else {
		echo "{success:false}";
	}
}
?>